@charset "utf-8";
/* CSS Document */


body {
	font-family: "Arial", Verdana, sansserif;
	text-align: center;
	background: #88a4d4;
	overflow-y: scroll;
}
#headingboxbackground {
	position: absolute;
	top: 0;
	width: 100%;
	height: 120px;
	background: #c1ddf5;
}
#navbackground {
	position: absolute;
	background: #88a4d4;
	width: 100%;
	height: 38px;
	top: 120px;
}
#footerbackground {
	position: absolute;
	background: #88a4d4;
	width: 100%;
	height: 38px;
	top: 694px;
}

#mainboxbackground {
	position: absolute;
	background: #C5C7DB;
	width: 100%;
	height: 540px;
	top: 158px;
}

#mainboxbackgroundresume {
	position: absolute;
	background: #C5C7DB;
	width: 100%;
	height: 898px;
	top: 158px;
}




#mainbox {
	position: relative;
	background: #ffffff;
	width: 1000px;
	height: 694px;
	margin: 0 auto;
	padding: 0px;
	top: 0px;
}
#mainboxprojects {
	position: relative;
	background: #e2effa;
	width: 1000px;
	height: 694px;
	margin: 0 auto;
	padding: 0px;
	top: 0px;
}

#mainboxresume {
	position: relative;
	background: #ffffff;
	width: 1000px;
	height: 1056px;
	margin: 0 auto;
	padding: 0px;
	top: 0px;
}





#headingbox {
	position: absolute;
	top: 0;
	width: 100%;
	height: 120px;
	background: #c1ddf5;
}
#topbanner {
	position: relative;
	margin: 0 auto;
	top: 14px;
z-index: 101; 
}
nav {
	position: absolute;
	background: #88a4d4;
	width: 1000px;
	height: 38px;
	top: 120px;
}
.logo {
	position: absolute;
	top: -42px;
	left: 448px;
	z-index: 102; 
}
.portfoliolink {
	position: absolute;
	top: 6px;
	right: 651px;
	width: 100px;
	height: 27px;
	background-image: url(../img/portfolio.png);
}
.portfoliolink:hover {
	background-image: url(../img/portfoliolink.png);
}
.portfoliolinkactive {
	position: absolute;
	top: 6px;
	right: 651px;
	width: 100px;
	height: 27px;
	background-image: url(../img/portfoliolink.png);
}
.aboutlink {
	position: absolute;
	top: 6px;
	left: 362px;
	width: 71px;
	height: 27px;
	background-image: url(../img/about.png);
}
.aboutlink:hover {
	background-image: url(../img/aboutlink.png);
}
.aboutlinkactive {
	position: absolute;
	top: 6px;
	left: 362px;
	width: 71px;
	height: 27px;
	background-image: url(../img/aboutlink.png);
}
.contactlink {
	position: absolute;
	top: 6px;
	right: 340px;
	width: 93px;
	height: 27px;
	background-image: url(../img/contact.png);
}
.contactlink:hover {
	background-image: url(../img/contactlink.png);
}
.contactlinkactive {
	position: absolute;
	top: 6px;
	right: 340px;
	width: 93px;
	height: 27px;
	background-image: url(../img/contactlink.png);
}
.resumelink {
	position: absolute;
	top: 6px;
	left: 674px;
	width: 93px;
	height: 27px;
	background-image: url(../img/resume.png);
}
.resumelink:hover {
	background-image: url(../img/resumelink.png);
}
.resumelinkactive {
	position: absolute;
	top: 6px;
	left: 674px;
	width: 93px;
	height: 27px;
	background-image: url(../img/resumelink.png);
}
#worklinks {
	position: relative;
	width: 1000px;
	height: 440px;
	top: 224px;
}

#worklinksresume {
	position: relative;
	background: #ffffff;
	width: 1000px;
	height: 1000px;
	top: 224px;
}



.welcometextleft {
	position: absolute;
	top: 60px;
	right: 566px;
}
.welcometextright {
	position: absolute;
	top: 60px;
	left: 566px;
}
/*homepage*/
#mainphoto {
	position: absolute;
	top: 0;
	right: 280px;
}
.fadein {
	position: relative;
	width: 454px;
	height: 325px;
}
.fadein img {
	position: absolute;
	left: 0;
	top: 0;
}
.folio1 {
	position: absolute;
	width: 280px;
	height: 200px;
	top: 0;
	left: 40px;
	background-image: url(../img/printdesign.png);
}
.folio1:hover {
	background-image: url(../img/printdesignlink.png);
}


.folio2 {
	position: absolute;
	width: 280px;
	height: 200px;
	top: 0;
	left: 360px;
	background-image: url(../img/webdesigns.png);
}
.folio2:hover {
	background-image: url(../img/webdesignslink.png);
}


.folio3 {
	position: absolute;
	width: 280px;
	height: 200px;
	top: 0;
	right: 40px;
	background-image: url(../img/packagingdesign.png);
}
.folio3:hover {
	background-image: url(../img/packagingdesignlink.png);
}



.folio4 {
	position: absolute;
	width: 280px;
	height: 200px;
	top: 240px;
	left: 40px;
	background-image: url(../img/photography.png);
}
.folio4:hover {
	background-image: url(../img/photographylink.png);
}
.folio5 {
	position: absolute;
	width: 280px;
	height: 200px;
	top: 240px;
	left: 360px;
	background-image: url(../img/writingsamples.png);
}
.folio5:hover {
	background-image: url(../img/writingsampleslink.png);
}
.folio6 {
	position: absolute;
	width: 280px;
	height: 200px;
	top: 240px;
	left: 680px;
	background-image: url(../img/illustration.png);
}
.folio6:hover {
	background-image: url(../img/illustrationlink.png);
}
footer {
	position: absolute;
	background: #88a4d4;
	height: 38px;
	width: 1000px;
	top: 694px;
}

.resumefooter {
	position: absolute;
	background: #88a4d4;
	height: 38px;
	width: 1000px;
	top: 1056px;
}




#leftphoto {
	position: absolute;
	right: 680px;
	top: 8px;
}
#biotextbox {
	position: absolute;
	width: 600px;
	left: 360px;
}
p.biotext {
	position: relative;
	font-size: 18px;
	line-height: 1.3em;
	text-align: left;
	padding-bottom: 10px;
}
p.projecttext {
	position: relative;
	font-size: 16px;
	line-height: 1.3em;
	text-align: left;
	padding-bottom: 10px;
}
.bioheading {
}
#printtextbox {
	position: absolute;
	width: 260px;
	left: 40px;
}
#workphoto {
	position: absolute;
	right: 0;
	top: 0;
}
#contacttextbox {
	position: absolute;
	width: 280px;
	top: 26px;
	left: 40px;
}
#contactheading {
	position: absolute;
	left: 40px;
}
#contactformboxheading {
	position: absolute;
	background: #a6a6a6;
	height: 30px;
	width: 560px;
	top: 0;
	right: 40px;
}
.contactformheading {
	position: absolute;
	font-size: 17px;
	font-weight: bold;
	top: 6px;
	left: 13px;
}
#contactformbox {
	position: absolute;
	background: #e6e3dc;
	height: 440px;
	width: 560px;
	top: 30px;
	right: 40px;
}
/*Form Specific Attributes*/
label {
	font-family: "Ariel", ariel, sans-serif;
	display: block;
	margin-top: 10px;
	text-align: left;/*  letter-spacing:2px;*/
}
/* Centre the form within the page */
form {
	margin: 0 auto;
	width: 500px;
}
/* Style the text boxes */
input, textarea {
	font-family: "Ariel", ariel, sans-serif;
	width: 486px;
	height: 16px;
	background: #ffffff;
	border: 1px solid #dedede;
	padding: 6px;
	/* margin-top:3px;*/
	font-size: 0.9em;
	color: #3a3a3a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
input:focus, textarea:focus {
	border: 1px solid black;
}
textarea {
	font-family: "Ariel", ariel, sans-serif;
	height: 130px;
	background: #ffffff;
}
#submit {
	position: absolute;
	width: 127px;
	height: 38px;
	background: url(../img/submitbutton.jpg);
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	right: 52px;
	bottom: 24px;
}
#submit:hover {
	opacity: .9;
}
/*start css for slideshow*/
	
	/*this is the box that holds the slides*/
	
#slideshow {
	position: absolute;
	background: #e2effa;
	height: 480px;
	width: 1000px;
	top: 214px;
}
#slidesContainer {
	background: #ffffff;
	margin: 0 auto;
	width: 942px;
	height: 454px;
	top: 13px;
	overflow: hidden;
	position: relative;
}
/*controls size and style of actual slide item*/
.slide {
	position: relative;
	margin: 0 auto;
	width: 942px;
	height: 454px;
	background: #e2effa;
}
.control {
	display: block;
	width: 39px;
	height: 263px;
	text-indent: -10000px;
	position: absolute;
	cursor: pointer;
}
#leftControl {
	top: 200px;
	left: 4px;
	background: url(../img/leftarrowblue.png)no-repeat 0 0;
}
#rightControl {
	top: 200px;
	right: -16px;
	background: url(../img/rightarrowblue.png)no-repeat 0 0;
}
/*text inside slide*/

/*controls position of whole block of text*/
#slidetextbox {
	position: relative;
	width: 200px;
	height: 300px;
	text-align: left;
	left: 0;
	top: 0;
}
.slideheading {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}
.slidetext {
	position: relative;
	font-size: 14px;
	line-height: 1.3em;
	padding-bottom: 10px;
}
.slidepicture {
	position: absolute;
	height: 454px;
	top: 0;
	right: 0;
}

/*end css for slideshow*/

.resumeimage {position: absolute;
border: 1px #c1ddf5 solid;
top: 0;
height: 792px;
width: 612px;
right: 40px;}

	